{
  "name": "root",
  "private": true,
  "devDependencies": {
    "@microsoft/api-documenter": "^7.23.31",
    "@microsoft/api-extractor": "^7.41.0",
    "@types/chai": "^4.3.5",
    "@typescript-eslint/eslint-plugin": "^5.59.1",
    "ajv": "^8.12.0",
    "ajv-cli": "^5.0.0",
    "ajv-formats": "^2.1.1",
    "chai": "^4.3.4",
    "esbuild": "^0.15.16",
    "eslint": "^8.39.0",
    "eslint-config-standard-with-typescript": "^34.0.1",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-n": "^15.7.0",
    "eslint-plugin-promise": "^6.1.1",
    "mocha": "^10.0.0",
    "mocha-teamcity-reporter": "^4.0.0",
    "ts-node": "^10.9.1",
    "tslib": "^2.5.2",
    "typescript": "^4.9.5"
  },
  "scripts": {},
  "workspaces": [
    "resources/gosh",
    "resources/build/version",
    "core/include/ldml",
    "developer/src/common/web/test-helpers",
    "developer/src/common/web/utils",
    "developer/src/kmc-analyze",
    "developer/src/kmc-keyboard-info",
    "developer/src/kmc-kmn",
    "developer/src/kmc-ldml",
    "developer/src/kmc-model",
    "developer/src/kmc-model-info",
    "developer/src/kmc-package",
    "developer/src/kmc",
    "developer/src/server",
    "common/models/*",
    "common/test/resources",
    "common/tools/*",
    "common/web/*",
    "common/predictive-text",
    "common/tools/hextobin",
    "web"
  ],
  "dependencies": {
    "@keymanapp/common-types": "file:common/web/types",
    "@keymanapp/developer-test-helpers": "file:developer/src/common/web/test-helpers",
    "@keymanapp/developer-utils": "file:developer/src/common/web/utils",
    "@keymanapp/hextobin": "file:common/tools/hextobin",
    "@keymanapp/keyman-version": "file:common/web/keyman-version",
    "@keymanapp/ldml-keyboard-constants": "file:core/include/ldml"
  },
  "engines": {
    "node": "^18.x"
  }
}
